@charset "UTF-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../img/f_web.png);
}

#cabeza{
	width:100%;
	height:83px;
	background-image:url(../img/cabeza_gris.jpg);
	position:absolute;
	top:0;
	left:0;
	box-shadow:-2px 2px 5px #424251;
}

#logo{
	width: 341px;
	height: 83px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}

#cuerpo {
	width:100%;	
}

#fventana {
	position:absolute;
	width:460px;
	height:220px;
	margin-left:-230px; /*Restamos la mitad de ancho del DIV para centrarlo horizontalmente*/
	margin-top:-110; /*Restamos la mitad de alto del DIV para centrarlo verticalmente*/
	left:50%; /*Desde la izquierda, colocar al 50% de la pantalla*/
	top:30%; /*Desde arriba, colocar al 50% de la pantalla*/
	background-color:#fff;
	/*filter:alpha(opacity=40);*/
	-moz-opacity:.70;opacity:.30;
	border-radius: 15px;
	box-shadow:-10px 10px 8px #0f0f1e;	
}
#formulario {
	position:absolute;
	width:460px;
	height:220px;
	margin-left:-230px; /*Restamos la mitad de ancho del DIV para centrarlo horizontalmente*/
	margin-top:-110; /*Restamos la mitad de alto del DIV para centrarlo verticalmente*/
	left:50%; /*Desde la izquierda, colocar al 50% de la pantalla*/
	top:30%; /*Desde arriba, colocar al 50% de la pantalla*/
	background-color: transparent;
	border-radius: 15px;
	border: 1px solid #ffffff;
	z-index:1;
}

#sub-menu-opacity {
	position:absolute;
	width:98%;
	height:35%;
	margin-left:.1%;/* Restamos la mitad de ancho del DIV para centrarlo horizontalmente*/
	margin-top:-100; /*Restamos la mitad de alto del DIV para centrarlo verticalmente*/
	left:1%; /*Desde la izquierda, colocar al 50% de la pantalla*/
	top:35%; /*Desde arriba, colocar al 50% de la pantalla*/
	background-color:#fff;
	/*filter:alpha(opacity=40);*/
	-moz-opacity:.70;opacity:.30;
	border-radius: 15px;
	box-shadow:-10px 10px 8px #0f0f1e;	
}

#sub-menu {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #333;
	width: 90%;
	height: 30%;
	position: absolute;
	margin-left: -60px;/* Restamos la mitad de ancho del DIV para centrarlo horizontalmente*/
	margin-top: -100;/* Restamos la mitad de alto del DIV para centrarlo verticalmente*/
	left: 140px; /*Desde la izquierda, colocar al 50% de la pantalla*/
	top: 35%; /*Desde arriba, colocar al 50% de la pantalla*/
	border-radius: 15px;
	z-index: 1;
}

#sub-menu-fijo{
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
	width:10%;
	height:30%;
	position:absolute;
	margin-left:-60px;
	margin-top:-100;
	left:91%;
	top:35%;
	z-index:1;
}
.menu-opacity {
	position:absolute;
	width:16%;
	height:500px;
	margin-top:95px;
	margin-bottom:25px;
	margin-left:25px;
	margin-right:0px;
	background-color:#fff;
	/*filter:alpha(opacity=40);*/
	-moz-opacity:.70;opacity:.30;
	border-radius: 15px;
	box-shadow:-10px 10px 8px #0f0f1e;	
}
.menu{
	position:absolute;
	width:16%;
	height:500px;
	margin-top:95px;
	margin-bottom:25px;
	margin-left:25px;
	margin-right:0px;
	background-color: transparent;
	font-family:"Century Gothic";
	font-size:12px;
	color:#333;
	z-index:1;
}
.salir{
	position:absolute;
	width:30px;
	height:10;
	margin-top:0px;
	margin-right:0px;
	background-color: transparent;
	font-family:"Century Gothic";
	font-size:12px;
	text-align:right;
	color:#333;
	z-index:9999;
	left:80%;
	top:15px;
}
.contenedor-2-opacity {
	position:absolute;
	width:77%;
	height:500px;
	margin-top:95px;
	margin-bottom:25px;
	margin-left:250px;
	margin-right:0px;
	background-color:#fff;
	/*filter:alpha(opacity=40);*/
	-moz-opacity:.70;opacity:.30;
	border-radius: 15px;
	box-shadow:-10px 10px 8px #0f0f1e;
	}
	
.contenedor-2 {
	position:absolute;
	width:77%;
	height:800px;
	background-color: transparent;
	margin-top:95px;
	margin-bottom:25px;
	margin-left:250px;
	margin-right:0px;
	
	z-index:10;
	 
	}
#pie{
	width:100%;
	height:40px;
	background-image:url(../img/pie_gris.jpg);
	position:absolute;
	bottom:0;
	left:0;
	font-family:"Century Gothic";
	font-size:10px;
	text-align:center;
	color:#233743;
	box-shadow:-2px -5px 8px #868695;
	z-index:9999;
}

.titulotexto{
	font-family:"Century Gothic";
	font:bold 14px;
	text-align:center;
	color:#0d0f3d;
}
.ctexto{
	font-family:"Century Gothic";
	font:bold 12px;
	text-align:right;
	color:#0d0f3d;
}

@media screen{
div#pie{
   position: fixed;
}
div#cabeza{
   position: fixed;
}
}
  
